---
references:
- id: HusseinGrowing2016
  accessed:
    - year: 2023
      month: 11
      day: 26
  author:
    - family: Hussein
      given: Salome
    - family: Maselko
      given: Jerzy
    - family: Pantaleone
      given: James T.
  citation-key: HusseinGrowing2016
  container-title: Langmuir
  container-title-short: Langmuir
  DOI: 10.1021/acs.langmuir.5b04196
  ISSN: 0743-7463
  issue: '3'
  issued:
    - year: 2016
      month: 1
      day: 26
  page: 706-711
  publisher: American Chemical Society
  title: Growing a Chemical Garden at the Air–Fluid Interface
  type: article-journal
  volume: '32'

- id: KuckenNutritional2011
  author:
    - family: Kücken
      given: Michael
    - family: Rinkevich
      given: Baruch
    - family: Shaish
      given: Lee
    - family: Deutsch
      given: Andreas
  citation-key: KuckenNutritional2011
  container-title: Journal of Theoretical Biology
  container-title-short: J. Theor. Biol.
  DOI: 10.1016/j.jtbi.2011.01.018
  ISSN: 1095-8541
  issue: '1'
  issued:
    - year: 2011
      month: 4
      day: 21
  language: eng
  page: 70-77
  PMID: '21277860'
  title: >-
    Nutritional resources as positional information for morphogenesis in the
    stony coral Stylophora pistillata
  type: article-journal
  volume: '275'

- id: KuffnerSpaceFilling2009
  author:
    - family: Kuffner
      given: James J.
    - family: LaValle
      given: Steven M.
  citation-key: KuffnerSpaceFilling2009
  issued:
    - year: 2009
  title: Space-Filling Trees
  type: report

- id: LeeComputational2007
  accessed:
    - year: 2014
      month: 11
      day: 27
  author:
    - family: Lee
      given: Dongkyu
    - family: Shin
      given: Soomi
    - family: Park
      given: Sungsoo
  citation-key: LeeComputational2007
  container-title: Mechanics Based Design of Structures and Machines
  DOI: 10.1080/15397730601180756
  ISSN: 1539-7734
  issue: '1'
  issued:
    - year: 2007
      month: 2
      day: 21
  page: 39-58
  title: >-
    Computational Morphogenesis Based Structural Design by Using Material
    Topology Optimization
  type: article-journal
  volume: '35'

- id: MordvintsevGrowing2020
  accessed:
    - year: 2020
      month: 3
      day: 4
  author:
    - family: Mordvintsev
      given: Alexander
    - family: Randazzo
      given: Ettore
    - family: Niklasson
      given: Eyvind
    - family: Levin
      given: Michael
  citation-key: MordvintsevGrowing2020
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00023
  ISSN: 2476-0757
  issue: '2'
  issued:
    - year: 2020
      month: 2
      day: 11
  language: en
  page: e23
  title: Growing Neural Cellular Automata
  type: article-journal
  URL: https://distill.pub/2020/growing-ca/
  volume: '5'

- id: MordvintsevMu2021
  accessed:
    - year: 2024
      month: 2
      day: 27
  author:
    - family: Mordvintsev
      given: Alexander
    - family: Niklasson
      given: Eyvind
  citation-key: MordvintsevMu2021
  issued:
    - year: 2021
      month: 11
      day: 26
  language: en
  title: 'μNCA: Texture Generation with Ultra-Compact Neural Cellular Automata'
  type: article
  URL: https://arxiv.org/abs/2111.13545v1

- id: PajouheshgarMesh2023
  accessed:
    - year: 2024
      month: 2
      day: 27
  author:
    - family: Pajouheshgar
      given: Ehsan
    - family: Xu
      given: Yitao
    - family: Mordvintsev
      given: Alexander
    - family: Niklasson
      given: Eyvind
    - family: Zhang
      given: Tong
    - family: Süsstrunk
      given: Sabine
  citation-key: PajouheshgarMesh2023
  issued:
    - year: 2023
      month: 11
      day: 6
  language: en
  title: Mesh Neural Cellular Automata
  type: article
  URL: https://arxiv.org/abs/2311.02820v1

- id: PearceStructure1980
  author:
    - family: Pearce
      given: Peter.
  citation-key: PearceStructure1980
  event-place: Cambridge
  ISBN: 0-262-66045-8 978-0-262-66045-7
  issued:
    - year: 1980
  language: English
  publisher: MIT Press
  publisher-place: Cambridge
  title: Structure in nature is a strategy for design
  type: book

- id: RandazzoGrowing2023
  accessed:
    - year: 2024
      month: 2
      day: 27
  author:
    - family: Randazzo
      given: Ettore
    - family: Mordvintsev
      given: Alexander
    - family: Fouts
      given: Craig
  citation-key: RandazzoGrowing2023
  DOI: 10.1162/isal_a_00564
  event-title: >-
    ALIFE 2023: Ghost in the Machine: Proceedings of the 2023 Artificial Life
    Conference
  issued:
    - year: 2023
      month: 7
      day: 24
  language: en
  publisher: MIT Press
  title: Growing Steerable Neural Cellular Automata
  type: paper-conference

- id: TangNeural2023
  accessed:
    - year: 2024
      month: 2
      day: 27
  author:
    - family: Tang
      given: Jian
    - family: Kumar
      given: Siddhant
    - family: De Lorenzis
      given: Laura
    - family: Hosseini
      given: Ehsan
  citation-key: TangNeural2023
  container-title: Computer Methods in Applied Mechanics and Engineering
  container-title-short: Computer Methods in Applied Mechanics and Engineering
  DOI: 10.1016/j.cma.2023.116197
  ISSN: 0045-7825
  issued:
    - year: 2023
      month: 9
      day: 1
  page: '116197'
  title: Neural cellular automata for solidification microstructure modelling
  type: article-journal
  volume: '414'

- id: ThompsonGrowth1997
  accessed:
    - year: 2014
      month: 11
      day: 27
  author:
    - family: Thompson
      given: D’Arcy Wentworth
      suffix: ''
    - family: Bonner
      given: John Tyler.
  citation-key: ThompsonGrowth1997
  ISBN: 978-1-107-26679-7 1-107-26679-3 978-1-107-32585-2 1-107-32585-4
  issued:
    - year: 1997
  language: English
  title: On growth and form
  type: book
  URL: >-
    http://search.ebscohost.com/login.aspx?direct=true&scope=site&db=nlebk&db=nlabk&AN=589171

- id: TuringChemical1952
  author:
    - family: Turing
      given: Alan Mathison
  citation-key: TuringChemical1952
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: Phil. Trans. R. Soc. Lond. B
  DOI: 10.1098/rstb.1952.0012
  ISSN: 0962-8436, 1471-2970
  issue: '641'
  issued:
    - year: 1952
  language: en
  page: 37-72
  title: The chemical basis of morphogenesis
  type: article-journal
  volume: '237'
...
